#wa-compimage-khtg1olj1dpaoi3lz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-kht4rne81dpao7wof4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.701961);padding:0px 0px 0px 0px;}
#wa-compsubpage-kht4rne81dpao7wof4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kht4rne81dpao7wof4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kht4rne81dpao82tmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-kht4rne81dpao82tmo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kht4rne81dpao82tmo>.wa-container-vspacer {height:0px;}
#wa-comptext-kht4rne81dpaooie4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kht4rne81dpaopc0e8 {background-color:#053497;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kht4rnek1dpaou3nk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kht4rnep1dpaoac074 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-khtfs9yj1dpaot6m0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-khtg1olj1dpaofbz7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kht4rne81dpaooihs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 50px 20px;}
#wa-container-kht4rne81dpaooihs0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kht4rne81dpaooihs0>.wa-container-vspacer {height:0px;}
#wa-container-kht4rne81dpaoppr40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-kht4rne81dpaoppr40>.row>.clearfix {margin-bottom:0px;}
#wa-container-kht4rne81dpaoppr40>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-kht4rne81dpaoppr40 {background-color:#3d3d3d;}
#wa-row-kht4rne81dpao7tc40>.wa-item-rowspacer {height:50px;}
#wa-row-kht4rne81dpao82ojk {margin:0px 0px;}
#wa-row-kht4rne81dpao82ojk>div {padding: 0px 0px;}
#wa-row-kht4rne81dpao82psw {margin:0px 0px;}
#wa-row-kht4rne81dpao82psw>div {padding: 0px 0px;}
#wa-row-kht4rne81dpao82q5c {margin:0px 0px;}
#wa-row-kht4rne81dpao82q5c>div {padding: 0px 0px;}
#wa-row-kht4rne81dpao82qhs {margin:0px 0px;}
#wa-row-kht4rne81dpao82qhs>div {padding: 0px 0px;}
#wa-row-kht4rne81dpao82tds {margin:0px 0px;}
#wa-row-kht4rne81dpao82tds>div {padding: 0px 0px;}
#wa-row-kht4rnek1dpao8dpmo {margin:0px 0px;}
#wa-row-kht4rnek1dpao8dpmo>div {padding: 0px 0px;}
#wa-row-kht4rnep1dpao6znfk {margin:0px 0px;}
#wa-row-kht4rnep1dpao6znfk>div {padding: 0px 0px;}
#wa-row-khtfs32j1dpak4jbkw>.wa-item-rowspacer {height:50px;}
#wa-row-khtfs9yj1dpao8et4w {margin:0px -12px;}
#wa-row-khtfs9yj1dpao8et4w>div {padding: 0px 12px;}
#wa-row-khtfs9yj1dpao8fn4g {margin:0px 0px;}
#wa-row-khtfs9yj1dpao8fn4g>div {padding: 0px 0px;}
#wa-row-khtg1olj1dpabbvehc {margin:0px 0px;}
#wa-row-khtg1olj1dpabbvehc>div {padding: 0px 0px;}
#wa-row-khtg1olj1dpak3wxpc {margin:0px 0px;}
#wa-row-khtg1olj1dpak3wxpc>div {padding: 0px 0px;}
#wa-sub-container-kht4rne81dpaoom9og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c32914;padding:0px 0px 0px 0px;}
#wa-sub-container-kht4rne81dpaoom9og>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kht4rne81dpaoom9og>.wa-container-vspacer {height:0px;}
#wa-sub-container-khtfs9yj1dpaou18cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.811765);padding:25px 25px 25px 25px;}
#wa-sub-container-khtfs9yj1dpaou18cg>.row>.clearfix {margin-bottom:20px;}
#wa-sub-container-khtfs9yj1dpaou18cg>.wa-container-vspacer {height:20px;}
#wa-sub-container-khtg1olj1dpaof5b0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:25px 25px 25px 25px;}
#wa-sub-container-khtg1olj1dpaof5b0g>.row>.clearfix {margin-bottom:20px;}
#wa-sub-container-khtg1olj1dpaof5b0g>.wa-container-vspacer {height:20px;}
[id^=wa-compmenu-kht4rnek1dpaotsq2o] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kht4rnek1dpaotsq2o] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kht4rnek1dpaotsq2o] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-brand, [id^=wa-compmenu-kht4rnek1dpaotsq2o].navbar-nav li a, [id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#053497;}
[id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-nav > .open > a:focus {color:#053497; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kht4rnek1dpaotsq2o].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kht4rnek1dpaotsq2o] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-kht4rnek1dpaotsq2o].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kht4rne81dpao82ojk {margin:0px 0px;}
#wa-row-kht4rne81dpao82ojk>div {padding: 0px 0px;}
#wa-row-kht4rne81dpao82psw {margin:0px 0px;}
#wa-row-kht4rne81dpao82psw>div {padding: 0px 0px;}
#wa-row-kht4rne81dpao82q5c {margin:0px 0px;}
#wa-row-kht4rne81dpao82q5c>div {padding: 0px 0px;}
#wa-row-kht4rne81dpao82qhs {margin:0px 0px;}
#wa-row-kht4rne81dpao82qhs>div {padding: 0px 0px;}
#wa-row-kht4rne81dpao82tds {margin:0px 0px;}
#wa-row-kht4rne81dpao82tds>div {padding: 0px 0px;}
#wa-row-kht4rnek1dpao8dpmo {margin:0px 0px;}
#wa-row-kht4rnek1dpao8dpmo>div {padding: 0px 0px;}
#wa-row-kht4rnep1dpao6znfk {margin:0px 0px;}
#wa-row-kht4rnep1dpao6znfk>div {padding: 0px 0px;}
#wa-row-khtfs9yj1dpao8et4w {margin:0px -12px;}
#wa-row-khtfs9yj1dpao8et4w>div {padding: 0px 12px;}
#wa-row-khtfs9yj1dpao8fn4g {margin:0px 0px;}
#wa-row-khtfs9yj1dpao8fn4g>div {padding: 0px 0px;}
#wa-row-khtg1olj1dpabbvehc {margin:0px 0px;}
#wa-row-khtg1olj1dpabbvehc>div {padding: 0px 0px;}
#wa-row-khtg1olj1dpak3wxpc {margin:0px 0px;}
#wa-row-khtg1olj1dpak3wxpc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kht4rne81dpao82ojk {margin:0px 0px;}
#wa-row-kht4rne81dpao82ojk>div {padding: 0px 0px;}
#wa-row-kht4rne81dpao82psw {margin:0px 0px;}
#wa-row-kht4rne81dpao82psw>div {padding: 0px 0px;}
#wa-row-kht4rne81dpao82q5c {margin:0px 0px;}
#wa-row-kht4rne81dpao82q5c>div {padding: 0px 0px;}
#wa-row-kht4rne81dpao82qhs {margin:0px 0px;}
#wa-row-kht4rne81dpao82qhs>div {padding: 0px 0px;}
#wa-row-kht4rne81dpao82tds {margin:0px 0px;}
#wa-row-kht4rne81dpao82tds>div {padding: 0px 0px;}
#wa-row-kht4rnek1dpao8dpmo {margin:0px 0px;}
#wa-row-kht4rnek1dpao8dpmo>div {padding: 0px 0px;}
#wa-row-kht4rnep1dpao6znfk {margin:0px 0px;}
#wa-row-kht4rnep1dpao6znfk>div {padding: 0px 0px;}
#wa-row-khtfs9yj1dpao8et4w {margin:0px -12px;}
#wa-row-khtfs9yj1dpao8et4w>div {padding: 0px 12px;}
#wa-row-khtfs9yj1dpao8fn4g {margin:0px 0px;}
#wa-row-khtfs9yj1dpao8fn4g>div {padding: 0px 0px;}
#wa-row-khtg1olj1dpabbvehc {margin:0px 0px;}
#wa-row-khtg1olj1dpabbvehc>div {padding: 0px 0px;}
#wa-row-khtg1olj1dpak3wxpc {margin:0px 0px;}
#wa-row-khtg1olj1dpak3wxpc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kht4rne81dpao82ojk {margin:0px 0px;}
#wa-row-kht4rne81dpao82ojk>div {padding: 0px 0px;}
#wa-row-kht4rne81dpao82psw {margin:0px 0px;}
#wa-row-kht4rne81dpao82psw>div {padding: 0px 0px;}
#wa-row-kht4rne81dpao82q5c {margin:0px 0px;}
#wa-row-kht4rne81dpao82q5c>div {padding: 0px 0px;}
#wa-row-kht4rne81dpao82qhs {margin:0px 0px;}
#wa-row-kht4rne81dpao82qhs>div {padding: 0px 0px;}
#wa-row-kht4rne81dpao82tds {margin:0px 0px;}
#wa-row-kht4rne81dpao82tds>div {padding: 0px 0px;}
#wa-row-kht4rnek1dpao8dpmo {margin:0px 0px;}
#wa-row-kht4rnek1dpao8dpmo>div {padding: 0px 0px;}
#wa-row-kht4rnep1dpao6znfk {margin:0px 0px;}
#wa-row-kht4rnep1dpao6znfk>div {padding: 0px 0px;}
#wa-row-khtfs9yj1dpao8et4w {margin:0px -12px;}
#wa-row-khtfs9yj1dpao8et4w>div {padding: 0px 12px;}
#wa-row-khtfs9yj1dpao8fn4g {margin:0px 0px;}
#wa-row-khtfs9yj1dpao8fn4g>div {padding: 0px 0px;}
#wa-row-khtg1olj1dpabbvehc {margin:0px 0px;}
#wa-row-khtg1olj1dpabbvehc>div {padding: 0px 0px;}
#wa-row-khtg1olj1dpak3wxpc {margin:0px 0px;}
#wa-row-khtg1olj1dpak3wxpc>div {padding: 0px 0px;}
}
